---
group:
  name: 'linkedin'
  description: ''
  projects:
  - name: 'qark'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'databus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kafka-monitor'
    description: ''
    mirrorRelease: false
    topic: ''
  